/* template */
body,html {
  height: 100%;
  scroll-behavior: smooth;
  font-family: sans-serif;
}

/* hidden spacer before sections for proper offset */
section:before {
    height: 6px;
    content: "";
    display:block;
}

/* helpers */
.vh-50 {
    min-height: 50vh;
}
.vh-75 {
    min-height: 75vh;
}
.vh-100 {
    min-height: 100vh;
}


.mytopfix {
	max-width: 1140px;
	width: 100%;
    position: fixed;
    top: 52px;
    z-index: 999;
}

.nav-text {
  vertical-align: middle;
}

.img-resize{
  max-width: 90%;
  height: auto;
}


.myclose{
   margin : 0px;
   padding : 0px;
   position: absolute;
   top: 0.5rem;
   right: 1rem;
   display: block;
}

.btn {
    white-space: normal !important;  
}

.modal-div{
	border:1px solid lightblue; 
	border-radius: 10px; 
	text-align: center;
}

.modal-tbl{
	text-align: center; 
	height:100%; 
	width:100%;
}

@media (max-width: 768px) {
  .nav-text {
    display: none;
  }
  .img-resize{
	  max-height: 100px;
  	max-width: 50%;
  }
}


@media (max-width: 576px) {
  .my-srink
  {
    font-size: 90%;
  }
  .navbar img {
    height: 24px !important;
  }
}

@media (max-width: 360px) {
  .my-srink
  {
    font-size: 70%;
    max-width: 60%;
  }

  .navbar img {
    height: 20px !important;
  }
}

@media (max-width: 330px) {
  .my-srink
  {
    font-size: 50%;
    max-width: 60%;
  }
}

.container {
  padding-right: 4px;
  padding-left: 4px;
}

.card-body{
  padding-right: 4px;
  padding-left: 4px;
}

.tooltip_br{
	white-space: pre-line;
}

.tooltip_ex{

}
